{
  "_from": "fs-readdir-recursive@^1.1.0",
  "_id": "fs-readdir-recursive@1.1.0",
  "_inBundle": false,
  "_integrity": "sha512-GNanXlVr2pf02+sPN40XN8HG+ePaNcvM0q5mZBd668Obwb0yD5GiUbZOFgwn8kGMY6I3mdyDJzieUy3PTYyTRA==",
  "_location": "/fs-readdir-recursive",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "fs-readdir-recursive@^1.1.0",
    "name": "fs-readdir-recursive",
    "escapedName": "fs-readdir-recursive",
    "rawSpec": "^1.1.0",
    "saveSpec": null,
    "fetchSpec": "^1.1.0"
  },
  "_requiredBy": [
    "/@babel/cli"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/fs-readdir-recursive/-/fs-readdir-recursive-1.1.0.tgz",
  "_shasum": "e32fc030a2ccee44a6b5371308da54be0b397d27",
  "_spec": "fs-readdir-recursive@^1.1.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/cli",
  "author": {
    "name": "Jonathan Ong",
    "email": "me@jongleberry.com",
    "url": "http://jongleberry.com"
  },
  "bugs": {
    "url": "https://github.com/fs-utils/fs-readdir-recursive/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Recursively read a directory",
  "devDependencies": {
    "istanbul": "0",
    "mocha": "3",
    "should": "*"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/fs-utils/fs-readdir-recursive#readme",
  "license": "MIT",
  "name": "fs-readdir-recursive",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/fs-utils/fs-readdir-recursive.git"
  },
  "scripts": {
    "test": "mocha --reporter spec",
    "test-cov": "istanbul cover node_modules/mocha/bin/_mocha -- --reporter dot",
    "test-travis": "istanbul cover node_modules/mocha/bin/_mocha --report lcovonly -- --reporter dot"
  },
  "version": "1.1.0"
}
